Bug 104130 - activation of two systems for one RedHet network user didn't work
activation of two systems for one RedHet network user didn't work
Status: CLOSED NOTABUG
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Registration (Show other bugs)
unspecified
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Mihai Ibanescu
Red Hat Satellite QA List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-10 08:09 EDT by Robert Baier
Modified: 2007-10-23 22:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-01 19:04:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Baier 2003-09-10 08:09:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.2) Gecko/20030716

Description of problem:
I am the administrator for two computers having both the entitlement for "Basic"
for 6 months. Since I am a newbie to Red Hat, I registered the first computer to
the first user (let's call him "user1") with "up2date --register" and the second
computer to the second user (let's call him "user2"). Both steps were successful
(at least the information at "https://rhn.redhat.com" were okay). Then, I
discovered that one user could manage more than 1 computer and registered for
"user1" also the second computer (now two systems are showing in the "Systems" tab).

Then, I activated for "user1" the first computer at
"https://www.redhat.com/apps/activate/" which succeeded (the entitlement changed
from "Demo" to "Basic"). After that I tried to activate the second computer for
"user1" (not "user2" who registered it which was probably a mistake ...). I
entered the Product ID and even the serial number for the manufacturer. The
activation worked, but still the system was entitled as "Demo" (not as "Basic"
as the other system). A change of the entitlement in "Edit System Properties"
was not possible for "user1".

"user2" has on his list the second system, too, but I could change the
entitlements only from "Unentitled" to "Demo". I tried to solve the problem by
deleting the second computer for "user1" in the "Systems" tab. But after trying
to activate the second computer for "user1", the page at
"https://www.redhat.com/apps/activate/" states that the "Product number
'XXXX-XXXX-XXXX-XXXX' has already been registered". Hence, I am not allowed to
change the entitlements for the second computer for "user2".

Is there a way out to get the "Basic" entitlement for the second computer?

By the way, "user2" has the updated list of installed RPMs (I checked it in the
"Errata" tab), but "user1" seemed to have always an old list of installed RPMs
(before deletion of the second computer).

Any help is appreciated.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Actual Results:  "user1":
  first computer has entitlement "Basic"
  second computer was deleted in the "Systems" tab
"user2":
  second computer has only entitlement "Demo" 

Expected Results:  "user2" should have entitlement "Basic" for the second computer
(or even better: "user1" should have both machines with entitlement
"Basic" each)

Additional info:

Of course, I can reveal the names of the real users and the systems as well as
the product IDs to the RedHat support. But I didn't know, if this is the right
place.
Comment 1 Mihai Ibanescu 2003-09-15 08:44:53 EDT
Hello,

Everybody who registers a system with RHN is entitled as "Demo". The Demo
entitlement level does not have the same level of services as Basic or
Enterprise do.

Registering your box gives you a Basic RHN entitlement for a period of time
(depending on the product you registered).

user1 shows the right entitlements: one Demo and one Basic.

If you want to change the Demo to Basic, you will have to purchase a Basic
entitlement, which is $60 per year. That will give your account two Basic
entitlements and one Demo.

Hope this helps explaining the different entitlement levels.

Note You need to log in before you can comment on or make changes to this bug.